Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0046548
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[POS2] Restaurantsmajorhave not tried2021-05-06 14:182021-05-19 07:36
ReportercbernerView Statuspublic 
Assigned Tomigueldejuana 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toguilleaer
Regression levelCoding ( Testing )
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0046548: Quantity in menu ticket line popover does not appear

DescriptionBecause of styling, the qty value in the menu popover does not appear. It should show up correctly, as it does with other ticket lines popovers(ones that are not a menu).
Steps To Reproduce1. Open new WebPOS and login
2. Open Restaurants Schema and add a new menu to the ticket
3. Click on menu, check that popover has no qty when it should be 1

A screenshot is provided.
Tagsscss
Attached Filespng file icon livebuilds.openbravo.com_retail_pos2_modules_pgsql_web_pos__terminal=VBS-2(pos2).png [^] (105,832 bytes) 2021-05-06 14:18

- Relationships Relation Graph ] Dependency Graph ]
depends on defect 0046657 closedmigueldejuana Keypad missing button icons for "-" "," "+" and clear 

-  Notes
(0128246)
migueldejuana (developer)
2021-05-17 14:54

Fixed in Merge Request created:

https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2/-/merge_requests/461 [^] [^]

Merge Request created: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2.restaurant/-/merge_requests/35 [^] [^]

- Issue History
Date Modified Username Field Change
2021-05-06 14:18 cberner New Issue
2021-05-06 14:18 cberner Assigned To => Retail
2021-05-06 14:18 cberner File Added: livebuilds.openbravo.com_retail_pos2_modules_pgsql_web_pos__terminal=VBS-2(pos2).png
2021-05-06 14:18 cberner Triggers an Emergency Pack => No
2021-05-07 12:39 guilleaer Severity minor => major
2021-05-07 12:39 guilleaer Status new => scheduled
2021-05-07 12:39 guilleaer Status scheduled => acknowledged
2021-05-11 09:23 migueldejuana Tag Attached: scss
2021-05-13 19:26 guilleaer Regression level => Coding ( Testing )
2021-05-17 11:52 migueldejuana Relationship added depends on 0046657
2021-05-17 14:53 migueldejuana Assigned To Retail => migueldejuana
2021-05-17 14:53 migueldejuana Status acknowledged => scheduled
2021-05-17 14:54 migueldejuana Note Added: 0128246
2021-05-19 07:36 migueldejuana Status scheduled => resolved
2021-05-19 07:36 migueldejuana Resolution open => fixed
2021-05-19 07:36 migueldejuana Review Assigned To => guilleaer
2021-05-19 07:36 migueldejuana Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker